.unsubscribe_form {
    margin: 0 auto;
    max-width: 144rem;
    padding: 0 2rem;

    @media only screen and (min-width: 768px) {
        padding: 0 3rem;
    }
}
.unsubscribe_form .captcha__element, .unsubscribe_form .captcha__description{font-size:16px}
.unsubcribe_content h1 {
    font-size: 26px;
    font-weight: 600;
    line-height: 1.2;
    font-family: var(--v-heading-font);
    color: #24144C;
    margin-bottom: 2rem;
    margin-top: 0;

    @media only screen and (min-width: 768px) {
        font-size: 48px;
        line-height: 1.2;
        margin-bottom: 10rem;  
    }
}

.unsubcribe_content p {
    font-size: 14px;
    font-weight: 400;
    line-height: 1.5;
    font-family: var(--v-secondary-font);
    color: #24144C;
    margin-bottom: 2rem;
    max-width: 33.5rem;

    @media only screen and (min-width: 768px) {
        font-size: 28px;
        font-weight: 600;
        line-height: 1.1;
        font-family: var(--v-heading-font);
        margin-bottom: 5rem;
        max-width: 95.6rem;
}
    }


}

.unsubscribe_form .form-item {
     padding-bottom: 1.5rem;
     margin: 0;

    @media only screen and (min-width: 768px) {
     padding-bottom: 2rem;
     }
}

.hide_lablel label {
    font-size: 14px;
    font-weight: 500;
    line-height: 1.1;
    font-family: var(--v-primary-font);
    margin-bottom: 10px;
    padding: 0;

    @media only screen and (min-width: 768px) {
        font-size: 16px;
        margin-bottom: 12px;
    }
}

.hide_lablel input {
    padding: 1.6rem;
    font-size: 1.4rem;
    font-family: var(--v-secondary-font);
    font-weight: 400;
    line-height: 1.5;
    border-radius: 8px;
    border: 1px solid #D2D2D2;

    @media only screen and (min-width: 768px) {
          padding: 1.7rem;
          font-size: 1.6rem;    
          
     }
}

.unsubscribe_btn {
    padding-top: 2rem;
    margin-bottom: 4rem;

    @media only screen and (min-width: 768px) {
         padding-top: 3rem;
         margin-bottom: 12rem;
     }
}

.unsubscribe_btn .button {
    padding: 1.4rem 2.4rem;
    font-size: 1.4rem;
    font-weight: 500;
    line-height: 1.4;
    display: inline-block;
    text-transform: none;
    color: #ffffff;
    background: #463797;

   @media only screen and (min-width: 768px) {
    padding: 1rem 2.4rem;
    font-size: 1.6rem;
    min-height: 5rem;
    }
}

.unsubscribe_form span.validation-error {
    position: relative;
    max-width: 100%;
    padding: 6px 8px 6px 16px;
    background: #fadcdc;
    border-radius: 8px;
    display: flex;
    align-items: center;
    font-size: 14px;
    margin: 0;
    width: 52.5rem;
    line-height: 1.4;  
    margin-top: 12px;
}

.unsubscribe_form span.validation-error::before {
    content: "!";
    background: #da1414;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    height: 17px;
    width: 17px;
    border-radius: 50%;
    display: inline-block;
    text-align: center;
    margin-right: 4px;
}
legend.captcha__title.js-form-required.form-required {
    display: none;
}
body .captcha {margin: 0;}
@media (min-width: 768px) {
   body .captcha {
        max-width: 62rem;
        margin: 0 ;
    }
}